
ACCM 11/12 :: Grupo D :: Manipulador Robótico - Bug #1205

Tarefas a realizar - Semana 2

01/03/2012 11:34 - Miguel Sousa

Status: In Progress Start date: 01/03/2012

Priority: Normal Due date: 08/03/2012

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Para esta semana foi-nos pedido para fazer:

- Justificar e consolidar os conhecimentos associados ao motor escolhido (Motor Brushless de Passo);

- Fazer o respetivo modelo do motor em PSim e Matlab;

- Estudar uma possível topologia para um conversor responsável pela alimentação do motor;

- Justificar os tipos de semicondutores a utilizar no referido conversor;

- Ver as vantagens da utilização do PSIM em relação ao Matlab e vice-versa no que diz respeito á modolação do sistema;

History

#1 - 08/03/2012 10:42 - Miguel Sousa

- % Done changed from 0 to 70

#2 - 09/03/2012 12:50 - Miguel Sousa

- Status changed from New to In Progress

#3 - 15/03/2012 16:14 - Miguel Sousa

- % Done changed from 70 to 90
